Ips on cisco 2911 version(15.0(1)M3

Answered Question
Oct 8th, 2011

Hi there,

Could someone guide me please? I am running cisco 2911:

********************

Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9-M), Version 15.0(1)M3, REL

EASE SOFTWARE (fc2)

IPS License Status:             Not Installed

        Current Date:           Oct 8 2011

        Expiration Date:        Not Available

        Extension Date:         Not Available

        Signatures Loaded:      Not Available   S0.0

        Signature Package:      Not Available   S0.0

Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9-M), Version 15.0(1)M3, REL

EASE SOFTWARE (fc2)

******************

when I issue show ip ips:

IPS License Status:             Not Installed
        Current Date:           Oct 8 2011
        Expiration Date:        Not Available
        Extension Date:         Not Available
        Signatures Loaded:      Not Available   S0.0
        Signature Package:      Not Available   S0.0

Do I need to buy a software license only or do I have to buy a saparate module for IPS to work?  How much would be the approx license?

Help

I have this problem too.
0 votes
Correct Answer by Jennifer Halim about 3 years 9 months ago

You can run IOS IPS on the 2911 router, however, you would need to purchase the IOS IPS license to be able to run the IOS IPS feature. Not sure how much the license would be, it is better if you ask one of the Cisco reseller/partner and they would be able to assist further with pricing.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Correct Answer
Jennifer Halim Mon, 10/10/2011 - 03:54

You can run IOS IPS on the 2911 router, however, you would need to purchase the IOS IPS license to be able to run the IOS IPS feature. Not sure how much the license would be, it is better if you ask one of the Cisco reseller/partner and they would be able to assist further with pricing.

Actions

This Discussion